{% extends "base.html" %}
{% load staticfiles %}

{% block jumbotron_content %}
  <h1>DON'T PANIC</h1>
  <p>И на всякий случай проверь, где там твоё полотенце.</p>
{% endblock %}

{% block main_content %}

<div class="col-md-6">
  <h3>По существу</h3>
  <p class='lead'>Если у вас есть вопросы, сначала посмотрите в наш <a href="http://letnyayashkola.org/FAQ/">FAQ</a>.</p>
  <p>Если это не помогло, по всем вопросам, связанным с заполнением анкеты, пишите <a href="mailto:nabor@letnyayashkola.org">в группу &laquo;Набор&raquo;</a>.</p>

  <h3>Где ещё искать ответы</h3>
  <p>На нашем <a href="http://letnyayashkola.org">информационном портале</a> есть раздел, где мы собираем <a href="http://letnyayashkola.org/FAQ/">ответы на частые вопросы</a>. Например, там есть о том, что взять с собой на ЛШ, как до неё добраться и тому подобное. Раздел постоянно пополняется.</p>
  <ul>
    <li>Самое оперативное мы пишем в наш <a href="https://t.me/lsh_potok">Telegram</a></li>
    <li>Если у вас есть фейсбук, нас <a href="https://www.facebook.com/letnyayashkola">можно найти там</a>.</li>
    <li>Или почитайте наш паблик <a href="http://vk.com/shkola_rr">вконтакте</a>.</li>
    <li>В конце-концов, <a href="https://instagram.com/shkola_rr/">посмотрите на фотки в инстаграмме</a>.</li>
  </ul>
</div>

<div class="col-md-6">
  <h3>Техническое</h3>
  <p class="lead">Иногда что-то не работает и не получается, а сервер показывает разные странные цифры вместо ожидаемых действий</p>
  <p> <i>Чтобы письма не уходили в спам</i>, добавьте ящик no-reply@letnyayashkola.ru в свою адресную книгу, или настройте фильтр “никогда не отправлять в спам” для всех писем домена @letnyayashkola.ru.</p>
  <p>Если у вас возникли какие-то <strong>технические</strong> сложности при отправлении анкеты, <a href="mailto:sarah.connor@letnyayashkola.org">напишите Саре Коннор</a>. В письме опишите, что вы делали, в каком браузере, и что пошло не так (Например: "пытался в опере на маке загрузить файл на 10 мегабайт, выскочила какая-то ошибка, компьютер сгорел и теперь пишу с калькулятора").</p>
        <p>Мы постараемся помочь так быстро, как сможем.</p>

  <p>Если что-то серьёзное, скорее всего мы уже написали об этом, например, в наш <a href="http://vk.com/shkola_rr">вконтакте</a>.</p>
</div>

{% endblock %}
